<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Ubuntu on MC部落</title>
    <link>https://h.cowbay.org/tags/ubuntu/</link>
    <description>Recent content in Ubuntu on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Thu, 08 Nov 2018 18:01:23 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/ubuntu/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 詭異的client&amp;server間連線的問題，或許跟KVM有關係？</title>
      <link>https://h.cowbay.org/post/weird-client-server-connection/</link>
      <pubDate>Thu, 08 Nov 2018 18:01:23 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/weird-client-server-connection/</guid>
      <description>&lt;p&gt;這是發生在一個夜黑風高的寂寥深夜&amp;hellip;.. ( What The FXXX &amp;hellip; )&lt;/p&gt;

&lt;p&gt;來到這個環境之後，有一個很詭異的狀況一直困擾著我&lt;/p&gt;

&lt;p&gt;在每個分公司，都會有一台伺服器作為KVM Host&lt;/p&gt;

&lt;p&gt;上面跑兩台VM，一台作為ansible controller (目前沒作用)&lt;/p&gt;

&lt;p&gt;另一台作為這邊所謂的 &amp;ldquo;Build Server&amp;rdquo;&lt;/p&gt;

&lt;p&gt;用途包含了DHCP Server / Proxy Server (squid3) / APT Proxy (squid-deb-proxy)&lt;/p&gt;

&lt;p&gt;問題就發生在這台 Build Server 上&amp;hellip;&lt;/p&gt;

&lt;p&gt;&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>